\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-score.ly" 
%\include "../include/global-score.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "voicedefault.ly"
\include "bars.lyi"
\include "header.ly"
#(set-global-staff-size 16.0)

\header {
    % Things that change per piece:
    instrument = "Ricercar Quarto (score)"
    % Unchanging:
%    \include "include/distribution-header.ly"
}
\include "../parts/04-recercar.ly"
    
\book {
%    \bookOutputName "01-sel_veder"
%    \bookOutputSuffix "score"
    \score {
      \transpose c' c' {
       \new ChoirStaff = choirStaff <<
                \new Voice << 
{                    \set Staff.instrumentName = #"Canto"
                    \incipit \cantusIVincipitVoice
		    \voicedefault
		    \cantusIV
		    \endbar
 }               >>

                \new Voice << {
                    \set Staff.instrumentName = #"Tenor"
                    \incipit \tenorIVincipitVoice
		    \voicedefault
		    \clef "G_8"
		    \tenorIV
		    \endbar
}                >>

                \new Voice << {
                    \set Staff.instrumentName = #"Basso"
                    \incipit \bassusIVincipitVoice
		    \voicedefault
		    \clef "bass"
                    \bassusIV
		    \endbar
}               >>
	      >>
     }
      \include "../include/layout-score.ly"
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }
    }
  }






